Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (i386) : 103739-14


Vulnerability Assessment Details

Solaris 2.5.1 (i386) : 103739-14

Vulnerability Assessment Summary
Check for patch 103739-14

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 103739-14
(SunOS 5.5.1_x86: /usr/sbin/syslogd patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-103739-14-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

yea-w56p business hd ip dect cordless voip phone and device
$204.35
 yea-w56p business hd ip dect cordless voip phone and device pictureLogitech EasyCall Desktop Speaker Receiver C-UAG50 VoIP Telephone USB PC & mouse
$10.49
Logitech EasyCall Desktop Speaker Receiver C-UAG50 VoIP Telephone USB PC & mouse picturePolycom VVX 300 IP Phone for VoIP
$45.0
Polycom VVX 300 IP Phone for VoIP pictureCisco CP-7937G VoIP Conference Station w/ 2x 2201-40140-001 External Microphone
$79.99
Cisco CP-7937G VoIP Conference Station w/ 2x 2201-40140-001 External Microphone picture


Discussions

No Discussions have been posted on this vulnerability.